!
! Zebra configuration saved from vty
!   2022/04/07 13:23:12
!
hostname ukrajina
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eno1
!
interface eno2
!
interface enp2s0f0
 description fo_silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
!
interface enp2s0f1
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface lo
!
interface vlan100
 description peermezivelmouavelhradem
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan133
 description peer Velskol
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface vlan201
!
interface vlan202
!
interface vlan210
!
interface vlan211
!
interface vlan212
!
interface vlan213
!
interface vlan214
!
interface vlan300
 description Alkoma UK-Velpr
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan301
!
interface vlan302
 description MRVSILVER
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 30
!
interface vlan303
 description cosi
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 30
!
interface vlan304
 description cosi2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 30
!
interface vlan305
!
interface vlan306
!
interface vlan307
!
interface vlan308
!
interface vlan309
 description Sektor - Zaloha Velma
 ip ospf network non-broadcast
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 200
 ip ospf priority 2
!
interface vlan310
 description 5ghzN zaloha peer Tuvok-ukrajina
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 60
 ip ospf priority 2
!
interface vlan311
!
interface vlan312
!
interface vlan313
!
interface vlan314
!
interface vlan320
!
interface vlan321
!
interface vlan400
!
interface vlan401
!
interface vlan402
!
interface vlan403
!
interface vlan409
!
interface vlan410
 description velpr
 ip ospf network non-broadcast
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan411
 description velma
 ip ospf network non-broadcast
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan412
 description velhrad
 ip ospf network non-broadcast
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan600
!
interface vlan666
!
interface vlan700
 description PeerHvezdarna
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 80
!
interface vlan701
!
interface vlan800
!
router ospf
 ospf router-id 10.102.14.1
 redistribute kernel metric 100 route-map just-10
 passive-interface dummy0
 passive-interface vlan201
 passive-interface vlan202
 passive-interface vlan307
 passive-interface vlan311
 passive-interface vlan312
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 network 10.102.0.195/32 area 0.0.0.0
 network 10.102.0.252/32 area 0.0.0.0
 network 10.102.0.254/32 area 0.0.0.0
 network 10.102.1.96/29 area 0.0.0.2
 network 10.102.1.176/29 area 0.0.0.0
 network 10.102.3.64/26 area 0.0.0.2
 network 10.102.9.128/27 area 0.0.0.2
 network 10.102.9.160/29 area 0.0.0.2
 network 10.102.9.168/29 area 0.0.0.0
 network 10.102.10.0/26 area 0.0.0.2
 network 10.102.10.72/29 area 0.0.0.2
 network 10.102.10.80/29 area 0.0.0.2
 network 10.102.10.88/29 area 0.0.0.11
 network 10.102.10.96/27 area 0.0.0.2
 network 10.102.10.128/25 area 0.0.0.2
 network 10.102.13.0/29 area 0.0.0.2
 network 10.102.13.8/29 area 0.0.0.2
 network 10.102.13.16/29 area 0.0.0.5
 network 10.102.13.128/26 area 0.0.0.2
 network 10.102.13.192/28 area 0.0.0.2
 network 10.102.13.208/29 area 0.0.0.2
 network 10.102.13.216/29 area 0.0.0.2
 network 10.102.13.224/28 area 0.0.0.2
 network 10.102.13.240/29 area 0.0.0.2
 network 10.102.13.248/29 area 0.0.0.2
 network 10.102.14.0/25 area 0.0.0.2
 network 10.102.14.128/26 area 0.0.0.2
 network 10.102.14.192/26 area 0.0.0.2
 network 10.102.17.0/29 area 0.0.0.2
 network 10.102.17.8/29 area 0.0.0.2
 network 10.102.17.16/29 area 0.0.0.2
 network 10.102.17.24/29 area 0.0.0.11
 network 10.102.17.32/27 area 0.0.0.2
 network 10.102.17.64/29 area 0.0.0.11
 network 10.102.17.72/29 area 0.0.0.11
 network 10.102.17.80/29 area 0.0.0.11
 network 10.102.17.88/29 area 0.0.0.2
 network 10.102.17.96/28 area 0.0.0.2
 network 10.102.17.112/29 area 0.0.0.2
 network 10.102.17.120/29 area 0.0.0.0
 network 10.102.17.128/25 area 0.0.0.2
 network 10.102.27.0/24 area 0.0.0.2
 network 10.102.31.224/28 area 0.0.0.2
 network 10.102.173.0/28 area 0.0.0.2
 network 10.102.173.16/28 area 0.0.0.2
 network 10.102.173.16/29 area 0.0.0.2
 network 10.102.173.32/27 area 0.0.0.2
 network 10.102.173.64/28 area 0.0.0.2
 network 10.102.200.0/29 area 0.0.0.11
 network 10.102.200.128/25 area 0.0.0.202
 network 10.102.248.128/25 area 0.0.0.2
 network 10.218.10.0/29 area 0.0.0.11
 network 172.24.36.0/29 area 0.0.0.2
 network 172.25.12.0/29 area 0.0.0.2
 network 172.25.19.0/29 area 0.0.0.2
 network 172.25.35.0/29 area 0.0.0.2
 network 172.25.60.0/29 area 0.0.0.2
 neighbor 10.102.10.90
 neighbor 10.102.17.66
 neighbor 10.102.17.74
 neighbor 10.102.17.82
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term permit 10.102.222.0/24
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
agentx
line vty
 access-class term
!
